 .u-section-1 {
  background-image: url("/images/b966a83996704f8830b5a2fd1cad2177.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 805px;
}

.u-section-1 .u-group-1 {
  min-height: 403px;
  height: auto;
  margin: 201px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 105px;
  height: 112px;
  margin: -28px auto 0 144px;
}

.u-section-1 .u-text-1 {
  margin: 0 20px;
}

.u-section-1 .u-text-2 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 10px;
  font-size: 1.125rem;
  line-height: 1.5;
  width: 719px;
  margin: 19px auto 0;
}

.u-section-1 .u-image-2 {
  width: 195px;
  height: 199px;
  margin: -62px 153px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 87px;
    height: 92px;
    margin-top: -8px;
    margin-left: 119px;
  }

  .u-section-1 .u-text-1 {
    text-transform: uppercase;
    letter-spacing: 10px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    text-transform: uppercase;
    letter-spacing: 10px;
    font-size: 6rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-3 {
    width: 593px;
  }

  .u-section-1 .u-image-2 {
    width: 161px;
    height: 164px;
    margin-top: -27px;
    margin-right: 126px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 66px;
    height: 71px;
    margin-top: 13px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    width: 454px;
  }

  .u-section-1 .u-image-2 {
    width: 123px;
    height: 126px;
    margin-top: 11px;
    margin-right: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 62px;
    height: 66px;
    margin-top: 18px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-3 {
    width: 426px;
  }

  .u-section-1 .u-image-2 {
    width: 115px;
    height: 118px;
    margin-top: 19px;
    margin-right: 72px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 52px;
    height: 112px;
    margin-top: -28px;
    margin-left: 43px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    width: 97px;
    height: 199px;
    margin-top: -62px;
    margin-right: 46px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 379px;
}

.u-section-2 .u-group-1 {
  min-height: 211px;
  height: auto;
  width: 1010px;
  margin: 84px auto 60px 65px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 7px;
  line-height: 2;
  margin: 11px 20px 0;
}

.u-section-2 .u-line-1 {
  position: absolute;
  top: 229px;
  transform-origin: left center 0px;
  width: 1229px;
  left: -44px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    transform: rotate(225deg);
    left: -312px;
    height: 333px;
    margin-top: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-line-1 {
    left: -267px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-line-1 {
    left: -230px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-line-1 {
    left: -188px;
    width: 340px;
  }
} .u-section-3 {
  min-height: 580px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 581px;
  background-image: linear-gradient(#b6d037, #66b937);
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 10px;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 114px 20px 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 7px;
  line-height: 1.7;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 90px 38px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 580px;
  background-image: none;
}

.u-section-3 .u-image-1 {
  width: 464px;
  height: 464px;
  margin: -63px auto 0 116px;
}

.u-section-3 .u-image-2 {
  width: 195px;
  height: 199px;
  margin: -56px 98px 37px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    line-height: 2;
    width: 449px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 383px;
    height: 383px;
    margin-top: 18px;
    margin-left: 96px;
  }

  .u-section-3 .u-image-2 {
    width: 161px;
    height: 164px;
    margin-top: -21px;
    margin-right: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    width: 344px;
  }

  .u-section-3 .u-image-1 {
    width: 293px;
    height: 293px;
    margin-top: 108px;
    margin-left: 73px;
  }

  .u-section-3 .u-image-2 {
    width: 123px;
    height: 126px;
    margin-top: 17px;
    margin-right: 62px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    width: 322px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-3 .u-image-1 {
    width: 275px;
    height: 275px;
    margin-top: 126px;
    margin-left: 55px;
  }

  .u-section-3 .u-image-2 {
    width: 115px;
    height: 118px;
    margin-top: 25px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 580px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: 343px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-3 .u-image-1 {
    width: 313px;
    height: 464px;
    margin-top: -63px;
    margin-left: 35px;
  }

  .u-section-3 .u-image-2 {
    width: 97px;
    height: 199px;
    margin-top: -89px;
    margin-right: 29px;
    margin-bottom: 70px;
  }
} .u-section-4 {
  min-height: 580px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 580px;
  background-image: none;
}

.u-section-4 .u-image-1 {
  width: 464px;
  height: 464px;
  margin: -63px 116px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 144px;
  height: 140px;
  margin: -32px 148px 60px auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 580px;
  background-image: linear-gradient(#fbace7, #6a32f5);
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  position: relative;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 10px;
  margin: 105px 20px 0;
}

.u-section-4 .u-text-2 {
  width: 544px;
  letter-spacing: 7px;
  line-height: 1.7;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    width: 383px;
    height: 383px;
    margin-top: 18px;
    margin-right: 96px;
  }

  .u-section-4 .u-image-2 {
    width: 119px;
    height: 115px;
    margin-top: -7px;
    margin-right: 122px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    line-height: 2;
    width: 449px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    width: 293px;
    height: 293px;
    margin-top: 108px;
    margin-right: 73px;
  }

  .u-section-4 .u-image-2 {
    width: 91px;
    height: 88px;
    margin-top: 20px;
    margin-right: 93px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    width: 344px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-4 .u-image-1 {
    width: 275px;
    height: 275px;
    margin-top: 126px;
    margin-right: 55px;
  }

  .u-section-4 .u-image-2 {
    width: 85px;
    height: 83px;
    margin-top: 25px;
    margin-right: 70px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    width: 322px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-4 .u-image-1 {
    width: 321px;
    height: 464px;
    margin-top: -62px;
    margin-right: 35px;
  }

  .u-section-4 .u-image-2 {
    width: 97px;
    height: 140px;
    margin: -54px auto 92px 29px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 630px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 63px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: 342px;
  }
} .u-section-5 {
  min-height: 580px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 580px;
  background-image: linear-gradient(#fed50a, #fbace7);
}

.u-section-5 .u-container-layout-1 {
  padding-left: 96px;
}

.u-section-5 .u-text-1 {
  margin: 170px 184px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 27px 199px 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 580px;
  background-image: url("/images/ec8c308f4b855accbc8fb48c26b45d1e.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding-right: 79px;
}

.u-section-5 .u-text-3 {
  margin: 170px 0 0 200px;
}

.u-section-5 .u-text-4 {
  margin: 27px 0 60px 213px;
}

.u-section-5 .u-image-2 {
  width: 345px;
  height: 345px;
  margin: -462px auto 118px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 205px;
    padding-left: 79px;
  }

  .u-section-5 .u-text-1 {
    letter-spacing: 10px;
    width: auto;
    margin-right: 152px;
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    line-height: 2;
    letter-spacing: 7px;
    text-transform: uppercase;
    font-size: 0.875rem;
    width: auto;
    margin-right: 164px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 65px;
  }

  .u-section-5 .u-text-3 {
    letter-spacing: 10px;
    width: auto;
    margin-left: 165px;
    font-size: 3rem;
  }

  .u-section-5 .u-text-4 {
    text-transform: uppercase;
    letter-spacing: 7px;
    line-height: 2;
    font-size: 0.875rem;
    width: auto;
    margin-left: 176px;
  }

  .u-section-5 .u-image-2 {
    width: 284px;
    height: 284px;
    margin-top: -401px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 61px;
    padding-right: 147px;
  }

  .u-section-5 .u-text-1 {
    width: NaNpx;
    margin-right: 116px;
  }

  .u-section-5 .u-text-2 {
    width: NaNpx;
    margin-right: 126px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-5 .u-text-3 {
    width: NaNpx;
    margin-left: 126px;
  }

  .u-section-5 .u-text-4 {
    width: NaNpx;
    margin-left: 135px;
  }

  .u-section-5 .u-image-2 {
    width: 218px;
    height: 218px;
    margin-top: -335px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 45px;
    padding-right: 118px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-right: 87px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 94px;
  }

  .u-section-5 .u-image-1 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 37px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 95px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 101px;
  }

  .u-section-5 .u-image-2 {
    width: 204px;
    height: 204px;
    margin-top: -321px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 50vw;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 47px;
    padding-right: 68px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 110px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 9px;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 480px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
    width: 345px;
    margin-top: 248px;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: 24px;
    margin-bottom: 50px;
    margin-left: 56px;
  }

  .u-section-5 .u-image-2 {
    width: 231px;
    height: 396px;
    margin-top: -678px;
    margin-bottom: 282px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 52px auto 52px 0;
}

.u-section-6 .u-image-1 {
  background-image: url("/images/0d4f3be0e1579b30b7843311adb654e0.jpeg");
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  background-image: url("/images/84f746bb156820cfb74672afd3952dc2.jpeg");
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  background-image: url("/images/6cb406cb0a5c5e47ba7535965ba686e7.jpeg");
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-4 {
  background-image: url("/images/25f0b79c3e672c7f89d6914f559c81eb.jpeg");
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-5 {
  background-image: url("/images/ec8c308f4b855accbc8fb48c26b45d1e.jpeg");
  min-height: 416px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 498px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 41px auto 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-7 .u-text-1 {
  position: relative;
  margin: 30px 193px 0 20px;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 7px;
  line-height: 2;
  position: relative;
  margin: 20px 123px 0 20px;
}

.u-section-7 .u-image-1 {
  width: 126px;
  height: 128px;
  margin: -122px 20px 0 auto;
}

.u-section-7 .u-line-1 {
  width: 559px;
  position: absolute;
  left: 41px;
  top: 396px;
  transform-origin: left center 0;
  transform: rotate(317deg);
}

.u-section-7 .u-image-2 {
  background-image: url("/images/c1a81f0b01f1d9bed05038b3f1733199.jpeg");
  min-height: 416px;
  background-position: 50% 10.88%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    letter-spacing: 7px;
    margin-right: 159px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 101px;
    margin-left: 16px;
  }

  .u-section-7 .u-image-1 {
    width: 104px;
    height: 106px;
    margin-top: -100px;
    margin-right: 16px;
  }

  .u-section-7 .u-line-1 {
    width: 461px;
    left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 122px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 78px;
    margin-left: 13px;
  }

  .u-section-7 .u-image-1 {
    width: 80px;
    height: 81px;
    margin-top: -75px;
    margin-right: 13px;
  }

  .u-section-7 .u-line-1 {
    width: 353px;
    left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-right: 91px;
    margin-left: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 58px;
    margin-left: 9px;
  }

  .u-section-7 .u-image-1 {
    width: 75px;
    height: 76px;
    margin-top: -70px;
    margin-right: 9px;
  }

  .u-section-7 .u-line-1 {
    width: 331px;
    left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 58px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 37px;
    margin-left: 6px;
  }

  .u-section-7 .u-image-1 {
    width: 63px;
    height: 128px;
    margin-top: -122px;
    margin-right: 6px;
  }

  .u-section-7 .u-line-1 {
    width: 278px;
    left: 12px;
  }

  .u-section-7 .u-image-2 {
    min-height: 473px;
  }
}